#wallet-connect{ display:none;}
#mint-nft{ display:none;}
.jYxAGf{ z-index: 100000001 !important; }
#wallet-connect-2, #mint-nft{ cursor:pointer; font-family: "pixellari", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0px 4px 20px 0px rgb(0 0 0 / 22%);
    padding: 17px 20px 12px 20px;
    background-color: var( --e-global-color-accent );
}
.clearfix l_r{ display:block;}